<script setup lang="ts">
const { t } = useI18n();
</script>

<template>
  <v-container>
    <v-card>
      <v-card-item>
        <v-card-title tag="h2" class="text-center">
          {{ t("we_are_here") }}
        </v-card-title>
      </v-card-item>
    </v-card>
  </v-container>
</template>

<i18n locale="en">
{
  "we_are_here": "We are here to help you"
}
</i18n>
<i18n locale="es">
{
  "we_are_here": "Estamos aquí para ayudarte a"
}
</i18n>
